### Signal

# RB PlayOrder::have-next-previous-changed

#### Declaration

    void
    have_next_previous_changed (
      RBPlayOrder* self,
      gboolean have_next,
      gboolean have_previous,
      gpointer user_data
    )

#### Description [src]

Emitted as a hint to suggest that the sensitivity of next/previous buttons may need to be updated.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`have_next`

  Type: `gboolean`

  If `TRUE`, the play order has at least one more entry.

`have_previous`

  Type: `gboolean`

  If `TRUE`, the play order has at least one entry before the current entry.